Subject: [ipr-announce] IPR Disclosure: Microsoft Corporation's Statement about IPR related to draft-ietf-httpbis-http2-04

From: IETF Secretariat <[email-masked]>
Date: Tue, 09 Jul 2013 10:20:27 -0700

Dear Mike Belshe, Roberto Peon, Martin Thomson, Alexey Melnikov:

 An IPR disclosure that pertains to your Internet-Draft entitled "Hypertext
Transfer Protocol version 2.0" (draft-ietf-httpbis-http2) was submitted to the
IETF Secretariat on 2013-07-09 and has been posted on the "IETF Page of
Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/2122/). The title of the IPR disclosure is
"Microsoft Corporation's Statement about IPR related to draft-ietf-httpbis-
http2-04."");

The IETF Secretariat